function initEcAd() {
if(document.body.offsetWidth>800){    
   document.all.AdLayer1.style.visibility = 'visible'
   document.all.AdLayer2.style.visibility = 'visible'
}
document.all.AdLayer1.style.posTop = -200;
document.all.AdLayer2.style.posTop = -200;
MoveLeftLayer('AdLayer1');
MoveRightLayer('AdLayer2');
}
function MoveLeftLayer(layerName) {
var x = 1;
var y = 20;
var diff = (document.body.scrollTop + y - document.all.AdLayer1.style.posTop)*.40;
var y = document.body.scrollTop + y - diff;
eval("document.all." + layerName + ".style.posTop = parseInt(y)");
eval("document.all." + layerName + ".style.posLeft = x");
setTimeout("MoveLeftLayer('AdLayer1');", 100);
}
function MoveRightLayer(layerName) {
var x = 1;
var y = 20;
var diff = (document.body.scrollTop + y - document.all.AdLayer2.style.posTop)*.40;
var y = document.body.scrollTop + y - diff;
eval("document.all." + layerName + ".style.posTop = y");
eval("document.all." + layerName + ".style.posRight = x");
setTimeout("MoveRightLayer('AdLayer2');", 100);
} 
//left 
document.write("<div id=AdLayer1 style='position: absolute;visibility:hidden;z-index:1'><a href='http://www.okman.cn/Blog/show.asp?a_id=162' ><img src='../images/bir_left.jpg' width='110' height='300' border='0'></a></div>");
//right
document.write("<div id=AdLayer2 style='position: absolute;visibility:hidden;z-index:1'><a href='http://www.okman.cn/Blog/show.asp?a_id=162' ><img src='../images/bir_right.jpg' width='110' height='300' border='0'></a></div>");
initEcAd()
//-->
